/* Extra large devices (large laptops and desktops, 1200px and up) */

@media all and (max-width: 5000px) {
    
    .pos_title {
        margin-left: 0px !important;
    }
    
    .pos_functions_container {
        width: 100%;
        background: linear-gradient(rgb(242, 202, 82) 0%, rgb(242, 202, 82) 0%, rgb(218, 173, 38) 100%, rgb(218, 173, 38) 100%);
        padding-bottom: 20px;
    }
    
    video {
        padding: 20px;
    }

    .pos_functions {
        width: auto;
        height: auto;
        display: flex;
        justify-content: center;
        flex-flow: wrap;
    }

    .block {
        flex-direction: column;
        flex-basis: 27%;
    }

    .block_title {
        display: flex;
        flex-direction: row;
        justify-content: center;
    }

    .icon {
        padding-right: 20px;
    }

    .functions_text {
        font-weight: 500;
        padding-left: 90px;
        list-style: disc inside none;
        display: list-item;
    }

    .pos_demo_button {
        display: flex;
        width: auto;
        margin: 1% 35% 1% 35% !important;
        justify-content: center;
    }

    .pos_details {
        display: block;
        width: 100%;
        height: auto;
        background: linear-gradient(180deg, rgba(48, 160, 172, 1) 0%, rgba(48, 160, 172, 1) 0%, rgba(17, 104, 127, 1) 100%, rgba(17, 104, 127, 1) 100%);
    }
    
    .pos_details_content {
        padding: 40px 190px 16px;
    }

    .accordion {
        cursor: pointer;
        padding: 20px;
        text-align: left;
        outline: none;
        transition: 0.4s;
        font-family: 'Dosis-SemiBold', 'Dosis SemiBold','Dosis', 'Roboto';
        font-size: 1.3em;
        color: #FFFF;
    }

    .active,
    .accordion:hover {
        
    }

    .accordion:after {
        content: '\002B';
        font-weight: bold;
        float: left;
        padding-right: 10px;
    }

    .active:after {
        content: "\2212";
    }

    .panel {
        font-family: 'Dosis','Dosis-SemiBold', 'Dosis SemiBold', 'Roboto';
        font-size: 1.1em;
        color: #FFFF;
        max-height: 0;
        overflow: hidden;
        border: hidden;
        transition: max-height 0.2s ease-out;
        border-bottom: 1px dashed;
        line-height: 1.7;
        margin: 30px
}

}

/* Large devices (laptops/desktops, 992px and up) */

@media all and (max-width: 1200px) {
    
    .pos_details_content {
        padding: 40px 100px 16px;
    }
    
    .functions_text {
        padding-left: 20px;
    }
}


/* Medium devices (landscape tablets, 768px and up) */

@media all and (max-width: 992px) {}

/* Small devices (portrait tablets and large phones, 400px and up) */

@media all and (max-width: 768px) {
    
    video {
        width: 70%;
    }

    .functions_text {
        padding-left: 10px;
    }

    .block_title {
        justify-content: flex-start;
    }

    .block {
        flex-basis: 30%;
    }

    .pos_demo_button {
        margin: 1% 20% 5% 20% !important;
    }
    
    .pos_details_content {
        padding: 40px 30px 16px;
    }
}

/* Extra small devices (phones, 400px and down) */

@media all and (max-width: 475px) {

    .block {
        flex-basis: 70%;
    }

    .icon {
        padding: 0px;
        transform: scale(1);
    }

    .function_title {
        flex-basis: 70%;
    }

    .pos_functions_title {
        padding: 0 20px 0 20px;
    }

    .functions_text {
        list-style: disc outside none;
    }

    .pos_demo_button {
        margin: 5% 15% 5% 15% !important;
    }
    
    .pos_details_content {
        padding: 40px 30px 16px;
    }
}

.pos_main {
    background-image: url(assets/pos_main.png);
    background-size: cover;
    text-align: center;
    justify-content: center;
    align-content: center;
}

.pos_title {
    margin-top: 16px;
}

.pos_description {
    text-align: center !important;
}

.pos_subtitle {
    margin-right: 16px;
}

.inventory_main {
    background-image: url(assets/49890.png);
}

.network_main {
    background-image: url(assets/19a.png);
}

.performance_main {
    background-image: url(assets/1690a.png);
}